.calidad__titulo{
    font-family: 'Lato-Regular';
    color:#000000;
    font-weight: 600;
    font-size: 30px;
}
.calidad__texto{
    font-family: 'Lato-Regular';
    font-weight: 400;
    color:#131313;
    font-size: 16px;
    margin-top: 30px;
}
.calidad__certificado__titulo{
    font-family: 'Lato-Bold';
    font-weight: 400;
    color:#131313;
    font-size: 19px;
}
.calidad__certificado__peso{
    font-family: 'Lato-Regular';
    font-weight: 400;
    color:black;
    font-size: 16px;
}